﻿html, body{
	height: 100%;
	margin: 0;
	background-color: #e9eaed;
	color: #141823;
	font-family: Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
}
hr{
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 1px solid #eee;
}
ul li{
	font-size: 1em;
	list-style:none;
	padding-left: 15px;
}
a{
	text-decoration: none;
	color: #369;
}
a:hover{
	text-decoration: underline;
	color: #AE508D;
}

p{
	margin: 5px 0;
}
td{
	vertical-align: top;
}
h1{
	text-shadow: 0 1px 0 #666;
}
h1, h2, h3, h4, h5{
	margin: 10px 0;
}

.contenedor{
	display: table;
	margin: 0 auto -200px;
	padding: 0 0 200px;
	min-height: 100%;
	height: 100%;
}

.separador_v_d{
	border-right: 1px solid #ddd;
	padding-left: 10px;
	padding-right: 10px;
}

.cuadro{
	color: #666;
	margin: 15px auto;
	padding: 15px;
	clear: both;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid;
	border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}
.subcuadro{
	padding-right: 15px;
	float: left;
}

.subcuadro img{
	height: 102px;
}

.centro{text-align:center}
.justificado{text-align:justify}

.footer{
	color: #666;
	font-size: .875em;
	background: #fff;
	width: 100%;
	height: 200px;
}
.footer img{
	height: 50px;
}

.color_azul{
	color: #369;
}
